Bug 129771 - Warnings from ooffice starting up
Summary: Warnings from ooffice starting up
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-12 16:19 UTC by Jonathan Kamens
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 19:39:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2004-08-12 16:19:38 UTC
I see this twice when I start up ooffice with openoffice.rog-1.1.2-3:

Use of initialized value in string at /usr/bin/ooffice line 355.

Comment 1 Ola Thoresen 2004-09-05 09:19:21 UTC
Now it want even start after the last yum update:

$ ooffice 
Use of uninitialized value in string at /usr/bin/ooffice line 355.
Use of uninitialized value in string at /usr/bin/ooffice line 355.
free(): invalid pointer 0x72bfd0!
Aborted

Exactly the same error if I try to start oocalc or oowriter etc.

Comment 2 Colin Charles 2004-09-07 02:26:27 UTC
I get this:
$ ooffice 
Use of uninitialized value in string at /usr/bin/ooffice line 355.
Use of uninitialized value in string at /usr/bin/ooffice line 355.

but OOo starts and works fine

With openoffice.org-1.1.2-3.ppc, that is

So can anyone else repeate comment #1?

Comment 3 Dan Williams 2004-09-25 19:39:04 UTC
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide, it should
be fixed in that version.  If the problem persists with that version,
please reopen this bug.  Thanks!



Note You need to log in before you can comment on or make changes to this bug.